@charset "utf-8";

/*---- トップイメージ ----*/
.course_sec{
	border-radius: 20px;
	background-color: #fff;
	padding-bottom: 80px;
}
.course_sec .top_img{
	width: 100%;
	height: 600px;
	border-radius: 20px 20px 0 0;
	background-position: center;
	background-size: cover;
}
.course_sec .img1{
	background-image: url("../images/pixta_80451205.jpg");
}
/*---- 背景白エリア ----*/
.course_sec .text{
	padding: 0 30px;
}
.course_sec .p{
	padding: 10px 10px 20px 20px;
}
.course_sec .setumei{
	font-size: 18px;
	margin: 0 10px 20px 30px
}


/* スクロールバー確認の要素 */
.sample_bar {
	width: 100%;
	height: 150px;
	overflow: scroll;
	margin: 10px 20px 20px 10px;
	padding:0 20px 30px 20px;
}
 
/* スクロールの幅の設定 */
.sample_bar::-webkit-scrollbar {
 width: 10px;
 height: 10px;
}
 
/* スクロールの背景の設定 */
.sample_bar::-webkit-scrollbar-track {
 border-radius: 5px;
 background: rgba(110, 108, 108, 0.2);
}
 
/* ドラックできるスクロール部の設定 */
.sample_bar::-webkit-scrollbar-thumb {
 border-radius: 5px;
 background: #0f74ba;
}